﻿/*For input element*/
/*
        div.sign {
            background:none !important;
        }*/


body {
    font-family: Microsoft YaHei,Montserrat, Arial, sans-serif;
    white-space: normal;
	color: #000000;
   
}
  body.bg1
  {
  	background-image: url("/images/cn/bg/bg.jpg");
  }
#content
{
	margin-top:110px;
}

#content>.container 
{
	min-height:600px;	
}


.sub-header-treasury {
    z-index: 101;    
    overflow: hidden;    
    padding: 20px 0px 20px;
    margin: -5px -5px 0px;
    border-bottom: 1px solid #e9e9e9;
    box-shadow: inset 0px -2px 5px rgba(0,0,0,.05);
    background-color: #F7901E ;
}
.sub-header-treasury .header-title {
    float: left;
    font-size: 48px;
    line-height: 32px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px 0px;
    margin: 0px 20px 0px 0px;
}
.sub-header-treasury h4.header-title {
    color: #FEEFDE;
}

.form-group ul {
    list-style-type: none;
}

    .form-group ul.vertical li {
        padding-bottom: 10px;
    }


input[type='file'] {
    height: 50px;
}

a, a:visited {
    color: #224869;
    text-decoration: underline;
}

.control-label {
	width: 160px;
	color:#545456;
}
.control-label.required {
    color: #0c0c0c;
    
}

    .control-label.required:before {
        content: "*";
        color: red;
    }

.panel-title a {
    display: inline-block;
    position: relative;
    color: #303030 !important;
    padding-left: 20px;
}

.panel-title > a.collapsed:before {
    font-weight: 700;
    content: '+';
}

.panel-title > a:before {
    position: absolute;
    top: -3px;
    left: 0px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    content: '-';
}

.affa-panel-group .panel-default > .panel-heading {
    color: #525050;
    background-color: #9e9e9e;
}

.affa-panel-group .panel-title a:hover {
    color: #f37000 !important;
}



.form-control {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding-left: 0px;
    display:inline;
    
}

label.error
{
	color:Red;
	font-size:smaller;	
}
    

input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
    background-color: transparent;
	    
    /*border-bottom: 1px solid #9e9e9e;*/
    border-radius: 0;
    border: 1px solid #a2a2a2;
    outline: none;
    height: 3rem;
    max-width:200px;
    margin: 0 0 0 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
    color: #0a0a0a;
}


.deposit_form, .withdrawal_form
{
	margin-left:10px; margin-top:10px; max-width:650px; border:3px solid #e8b393;
	background-color:#ffffff;
}

.deposit_form .row, .withdrawal_form .row
{
	margin-bottom: 10px;
}

select 
{
	padding: 5px 5px;
	color: #0a0a0a;
	border: 1px solid #a2a2a2;
}

hr {
    margin-top: 0px;
    margin-bottom: 6px;
    border-top: 1px solid #bbb;
}

.withdrawal_form select, .withdrawal_form input[type=text]
{
	width:100%;
	max-width:100%;
}

#myForm input[type='checkbox'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    border: #B77438 2px solid;
    background: #cbd1d8;
}

    #myForm input[type='checkbox']:checked {
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;
        border: #B77438 2px solid;
        background: #cbd1d8;
        color: black;
    }

        #myForm input[type='checkbox']:checked::before {
            width: 18px;
            height: 20px;
            position: absolute;
            content: '\2713';
            display: inline-block;
            font-size: 13.66667px;
            text-align: center;
            line-height: 18px;
            color: black;
        }



#myForm .vertical input[type='radio'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    border: #B77438 2px solid;
    border-radius: 20px;
    margin-left: -40px !important;
    margin-top: 0px;
    width: 20px;
    height: 20px;
    top: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    outline: none;
    outline-color: initial;
    outline-style: none;
    outline-width: initial;
    position: relative;
    margin-right: 10px !important;
    z-index: 1000;
    background: #cbd1d8;
}

    #myForm .vertical input[type='radio']:checked::before {
        width: 18px;
        height: 20px;
        position: absolute;
        content: '\2713';
        display: inline-block;
        font-size: 13.66667px;
        text-align: center;
        line-height: 18px;
        background: #B77438;
        border: #B77438 2px solid;
        border-radius: 20px;
    }

#myForm input[type='radio'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: #B77438 2px solid;
    border-radius: 20px;
    margin: 4px 0 0;
    line-height: normal;
    top: 3px;
    width: 20px;
    height: 20px;
    background: #cbd1d8;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    outline: none;
    position: relative;
    z-index: 1000;
}

    #myForm input[type='radio']:checked::before {
        width: 18px;
        height: 20px;
        position: absolute;
        content: '\2713';
        display: inline-block;
        font-size: 13.66667px;
        text-align: center;
        line-height: 18px;
        background: #B77438;
        border: #B77438 2px solid;
        border-radius: 20px;
    }

#myForm ul.vertical li {
    padding-bottom: 1px;
}


#myForm input[type='checkbox'] {
    width: 20px;
    height: 20px;
}

#myForm .form-control input:checked {
    background: #B77438;
}

#myForm ul.vertical {
    list-style: none;
}

.deposit_form p {max-width: 600px;}

/*image element*/
 


@media (min-width: 1200px){
   

}

@media (max-width: 991px) 
{
	.sub-header-treasury {
		padding: 30px 0px 21px;
		margin-top: -50px;
	}
	.sub-header-treasury .header-title {
		font-size: 24px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
 
 
}

@media (max-width: 767px) {
 
}
@media (min-width: 481px) and (max-width: 767px) {
 
}
@media (max-width: 480px) 
{
	
}
